<?php
	require ("./Funciones/funciones.php");
	$id = $_POST['id'];
	$conexion = conecta();
	$sql= "UPDATE Proveedor SET Eliminado=1, Activo = 0 WHERE IdProveedor='$id'";
	$res = mysqli_query($conexion,$sql);
	echo $id;
?>